<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4a23bf736045977501f13c2912975d2">
  <dict>
    <!--2023-06-30 19:04:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
